/* 
 * company/vivint-gives-back/2017/
 * 
*/
section.vgb {
	width: 100%;
}

section.vgb .hero{
	width: 100%;
	box-sizing: border-box;
	height: 556px;
	padding: 115px 60px 30px;
	background-color: #444;
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/family-porch-v1.jpg') no-repeat top;
		background-size: cover;

}

section.vgb .hero.hero-2{
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/shine-v2.jpg') no-repeat top;
		background-size: cover;
	display: none;
}

section.vgb .hero.hero-3{
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-hero3-desktop-v01.jpg') no-repeat top;
		background-size: cover;
	display: none;
}

section.vgb .content{
	max-width: 960px;
}

section.vgb .header{
	padding-bottom: 25px;
	font-size: 50px;
	color: #FFFFFF;
	line-height: 63px;
}

section.vgb .hero .description{
	padding-bottom: 30px;
	color: #FFFFFF;
	line-height: 23px;
	width: 265px;
}

section.vgb .hero .about-us-a{
	text-decoration: none;
	width: 146px;
	display:block;
}

section.vgb .hero .about-us{
	width: 145px;
	height: 40px;
	box-sizing: border-box;
	background-color: #74C4DE;
	text-align: center;
}

section.vgb .hero .about-us p{
	font-size: 16px;
	line-height: 40px;
	color: #ffffff;
	text-align: center;
}

section.vgb .hero .content .about-us p:hover{
	background-color: #5DA6C3;
}

section.vgb .hero-2 .content .about-u,
section.vgb .hero-3 .content .about-us{
	width: 145px;
	height: 40px;
	box-sizing: border-box;
	border: 1px solid white;
	background: none;
	text-align: center;
}

section.vgb .hero-2 .content .about-us p,
section.vgb .hero-3 .content .about-us p{
	font-size: 16px;
	line-height: 40px;
	color: #ffffff;
	text-align: center;
}

section.vgb .hero-2 .content .about-us p:hover,
section.vgb .hero-3 .content .about-us p:hover{
	background-color: #ffffff;
	color: #74C4DE;
}

section.vgb .hero-2 .description,
section.vgb .hero-3 .description {
	width: 340px;
}

section.vgb .mission{
	width: 100%;
}

section.vgb .mission .mobile-image{
	height: 247px;
	display: none;
}

section.vgb .mission .image-1{
	background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-ping-v6.jpg') no-repeat center;
	background-size: cover;
}

section.vgb .mission .image-2{
	background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-family-v1.jpg') no-repeat center;
	background-size: cover;
}

section.vgb .mission .image-3{
	background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-jungle-v1.jpg') no-repeat center;
	background-size: cover;
}

section.vgb .mission .section{
	width: 100%;
	height: 420px;
	float: left;
}

section.vgb .mission .section .left{
	width: 50%;
	box-sizing: border-box;
	float: left;
	height: 420px;
	padding-left: 30px;
}

section.vgb .mission .section .right{
	width: 50%;
	box-sizing: border-box;
	float: left;
	height: 420px;
	padding-right: 30px;
}

section.vgb .mission .section .left .container{
	width: 100%;
	max-width: 480px;
	box-sizing: border-box;
	float: right;
	padding-right: 75px;
	padding-top: 60px;
}

section.vgb .mission .section .left .container a{
	color: #4D5FAB;
	text-decoration: none;
	width: 143px;
	display: block;
}

section.vgb .mission .section .left .container a:hover{
	color: #ff8200;
}


section.vgb .mission .section .left .container .header{
	padding-bottom: 40px;
	color: #fff;
	line-height: 40px;
}

section.vgb .mission .section .left .container .description{
	font-size: 18px;
	padding-bottom: 70px;
	color: #fff;
	line-height: 24px;
}

section.vgb .mission .section .left .container .mission-btn{
	width: 145px;
	height: 42px;
	box-sizing: border-box;
	border: 1px solid #ffffff;
	color: white;
	text-align: center;
	font-size: 16px;
	line-height: 42px;
}

section.vgb .mission .section .right .container a{
	width: 143px;
	display: block;
	text-decoration: none;
}

section.vgb .mission .section .right .container{
	width: 100%;
	max-width: 480px;
	box-sizing: border-box;
	float: left;
	padding-left: 100px;
	padding-top: 60px;
}

section.vgb .mission .section .right .container .header{
	padding-bottom: 40px;
	color: #fff;
	line-height: 40px;
}

section.vgb .mission .section .right .container .description{
	font-size: 18px;
	padding-bottom: 70px;
	color: #fff;
	line-height: 24px;
}

section.vgb .mission .section .right .container .mission-btn{
	width: 145px;
	height: 42px;
	box-sizing: border-box;
	border: 1px solid #ffffff;
	color: white;
	text-align: center;
	font-size: 16px;
	line-height: 42px;
}


section.vgb .mission .our-mission.section{
	background-color: #ffffff;
	height: 400px;
}

section.vgb .mission .our-mission.section .left .container{
	margin-top: 75px;
	padding-top: 0px;
}

section.vgb .mission .our-mission.section .right .container{
	margin-top: 124px;
	padding-left: 0px;
	padding-top: 0px;
}

section.vgb .mission .our-mission.section .right .container .header{
	color: #8F9FDE;
	padding-bottom: 20px;
}

section.vgb .mission .our-mission.section .right .container .description{
	color: #444;
}

section.vgb .mission .discount.section .left{
	background-color: #74C4DE;
}

section.vgb .mission .discount.section .left .container .mission-btn:hover{
	background-color: #ffffff;
	color: #74C4DE;
}

section.vgb .mission .volunteer.section .left .container .mission-btn:hover{
	background-color: #ffffff;
	color: #9AE1CB;
}

section.vgb .mission .donate.section .right .container .mission-btn:hover{
	background-color: #ffffff;
	color: #F4836F;
}

section.vgb .mission .discount.section .right{
	background-color: #74C4DE;
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-ping-v6.jpg') no-repeat center;
		background-size: cover;
}

section.vgb .mission .volunteer.section .left{
	background-color: #9AE1CB;
}

section.vgb .mission .volunteer.section .right{
	background-color: #9AE1CB;
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-jungle-v1.jpg') no-repeat center;
		background-size: cover;
}

section.vgb .mission .donate.section .right{
	background-color: #F4836F;
}

section.vgb .mission .donate.section .left{
	background-color: #F4836F;
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-family-v1.jpg') no-repeat center;
		background-size: cover;
}

@media screen and (max-width: 1024px) {
	section.vgb .hero {
		background-color: #444;
				background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/family-porch-tablet.jpg') no-repeat top;
				background-size: cover;
		padding: 115px 65px 30px;
	}

	section.vgb .hero.hero-2 {
		background-color: #444;
				background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/shine-tablet.jpg') no-repeat top;
				background-size: cover;
	}

	section.vgb .hero.hero-3 {
		background-color: #444;
				background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-hero3-tablet-v01.jpg') no-repeat top;
				background-size: cover;
	}

	section.vgb .hero.hero-2 .header,
	section.vgb .hero.hero-3 .header {
		max-width: 320px;
	}

	section.vgb .hero-2 .description,
	section.vgb .hero-3 .description{
		width: 250px;
	}

	section.vgb .mission .section{
		width: 100%;
		height: 325px;
	}

	section.vgb .mission .section .left{
		width: 50%;
		box-sizing: border-box;
		float: left;
		height: 325px;
	}

	section.vgb .mission .section .right{
		width: 50%;
		box-sizing: border-box;
		float: left;
		height: 325px;
	}

	section.vgb .mission .section .left .container .description{
		padding-bottom: 50px;
	}

	section.vgb .mission .section .right .container .description{
		padding-bottom: 50px;
	}

	section.vgb .mission .our-mission.section{
		height: 315px;
	}

	section.vgb .mission .our-mission.section .right{
		height: 315px;
	}

	section.vgb .mission .our-mission.section .left{
		height: 315px;
	}

	section.vgb .mission .our-mission.section .right .container{
		padding: 0px 30px;
		margin-top: 82px;
	}

	section.vgb .mission .our-mission.section .left .container{
		padding: 0px 0px;
		text-align: left;
		margin-top: 48px;
	}

	section.vgb .mission .our-mission.section .left .container img{
		width: 255px;
	}

	section.vgb .mission .discount.section .right{
		background-color: #74C4DE;
				background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-mission-ping-tablet.jpg') no-repeat center;
				background-size: cover;
	}
}

@media screen and (max-width: 767px) {
	section.vgb .hero {
		height: 535px;
		padding: 125px 14px 20px 14px;
		background-color: #444;
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/family-porch-mobile-v6.jpg') no-repeat top;
		background-size: cover;
	}

	section.vgb .hero.hero-2{
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/shine-mobile-v4.jpg') no-repeat top;
		background-size: cover;
		padding: 210px 14px 20px 14px;
	}

	section.vgb .hero.hero-3{
		background: url('//images.vivintcdn.com/global/vivint.com/sections/gives-back/2017/vgb-hero3-tablet-v01.jpg') no-repeat center top;
		background-size: cover;
		padding: 60px 14px 20px 14px;
	}

	section.vgb .hero.hero-2 .header,
	section.vgb .hero.hero-3 .header{
		font-size: 48px;
		line-height: 55px;
		padding-bottom: 15px;
	}

	section.vgb .mission .section{
		height: auto;
		float: none;
	}

	section.vgb .mission .section .left{
		width: 100%;
		float: none;
		height: auto;
		padding: 0px
	}

	section.vgb .mission .section .right{
		width: 100%;
		float: none;
		height: auto;
		padding: 0px;
	}

	section.vgb .mission .section .left .container{
		width: 100%;
		float: none;
		padding: 40px 20px;
		max-width: none;
	}

	section.vgb .mission .section .left .container a{
		margin: auto;
	}


	section.vgb .mission .section .right .container{
		width: 100%;
		float: none;
		max-width: none;
		padding: 40px 20px;
	}

	section.vgb .mission .section .right .container a{
		margin: auto;
	}

	section.vgb .mission .section .left .container .header{
		text-align: center;
		padding-bottom: 30px;
	}

	section.vgb .mission .section .right .container .header{
		text-align: center;
		padding-bottom: 30px;
	}

	section.vgb .mission .section .left .container .description{
		padding-bottom: 60px;
	}

	section.vgb .mission .section .right .container .description{
		padding-bottom: 60px;
	}

	section.vgb .mission .section .left .container .mission-btn{
		margin: auto;
	}

	section.vgb .mission .section .right .container .mission-btn{
		margin: auto;
	}

	section.vgb .mission .mobile-image{
		display: block;
	}

	section.vgb .mission .our-mission.section{
		height: auto;
	}

	section.vgb .mission .our-mission.section .right{
		width: 100%;
		height: auto;
		padding-bottom: 40px;
	}

	section.vgb .mission .our-mission.section .left{
		width: 100%;
		height: auto;
		padding-bottom: 50px;
	}

	section.vgb .mission .our-mission.section .right .container{
		max-width: none;
		margin-top: 0px;
		padding: 0px 20px;
	}

	section.vgb .mission .our-mission.section .left .container img{
		width: 191px;
	}

	section.vgb .mission .our-mission.section .left .container{
		max-width: none;
		text-align: center;
	}

	section.vgb .mission .our-mission.section .right .container .header{
		text-align: center;
	}

	section.vgb .mission .our-mission.section .right .container .description{
		padding-bottom: 0px;
	}

	section.vgb .mission .discount.section .right{
		display: none;
	}
	section.vgb .mission .volunteer.section .right{
		display: none;
	}
	section.vgb .mission .donate.section .left{
		display: none;
	}
}

@media screen and (max-width: 530px) {
	section.vgb .hero .content .description{
		font-size: 22px;
		line-height: 28px;
		width: auto;
	}
}







/* Slick Slider Global Styles */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("//images.vivintcdn.com/global/vivint.com/global/images/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; max-width: 100%; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }


.slick-prev, .slick-next {
	font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: 25px;
    display: block;
    width: 23px;
    height: 38px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 1;
}

.slick-prev {
	background: url('//images.vivintcdn.com/global/vivint.com/web/campaigns/ces-2016/left-arrow.png') no-repeat;
	left: 30px;
	top: 250px;
}

.slick-next {
	background: url('//images.vivintcdn.com/global/vivint.com/web/campaigns/ces-2016/right-arrow.png') no-repeat;
	right: 30px;
	top: 250px;
}



/* Dots */
/*.slick-slider { margin-bottom: 30px; }*/

.slick-dots { position: absolute; list-style: none; display: block; text-align: center; padding: 0; width: 100%; bottom: 15px;}
.slick-dots li { position: relative; display: inline-block; height: 10px; width: 10px; margin: 0 5px; padding: 0; cursor: pointer; background: url('//images.vivintcdn.com/global/vivint.com/web/campaigns/ces-2016/dot-inactive.png') no-repeat; }
.slick-dots li.slick-active { background: url('//images.vivintcdn.com/global/vivint.com/web/campaigns/ces-2016/dot-active.png') no-repeat; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 10px; width: 10px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; width: 20px; height: 20px; font-family: "slick"; font-size: 63px; line-height: 20px; text-align: center; color: #fff; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }


@media(max-width: 1200px) {
	.slick-prev {
		left: 15px;
	}

	.slick-next {
		right: 15px;
	}
}

@media(max-width: 1024px) {
	.slick-prev {
		left: 15px;
	}

	.slick-next {
		right: 15px;
	}

	.slick-dots {
		width: 60px;
		left: 65px;
	}
}

@media(max-width: 767px) {
	.slick-prev {
		width: 0px;
	}

	.slick-next {
		width: 0px;
	}

	.slick-dots {
		width: 60px;
		left: 14px;
	}
}

/* 
 * global/header-2019/
 * 
*/
.global-header-2019 {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	box-sizing: border-box;
	z-index: 20;
}

.global-header-2019.mobile-nav-active {
	height: 100vh;
}

/* banner styles */
.global-header-2019 .header-banner {
	height: auto;
	line-height: 31px;
	width: 100%;
	box-sizing: border-box;
	background-color: #f7f4f1;
	text-align: center;
	padding: 0 25px;
	z-index: 20;
}
.global-header-2019 .header-banner a {
	color: #a5a4a3;
	text-decoration: underline;
	font-size: 14px;
}
.global-header-2019 .header-banner a:hover {
	color: #797979;
}
.global-header-2019 .banner-text {
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	color: #938e88;
	padding-left: 90px;
}
.global-header-2019 .header-banner.hide-text .promo-text {
	display: none;
}
.global-header-2019 .learn-more {
	margin-left: 10px;
}
.global-header-2019 .customer-login {
	float: right;
}

/* main nav styles */
.global-header-2019 .main-nav {
	position: relative;
	height: 123px;
	line-height: 123px;
	margin: auto;
	width: 100%;
	padding: 0 40px;
	box-sizing: border-box;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 65%, #E3E3F2 100%);
	background: -webkit-linear-gradient(top,#ffffff 65%,#E3E3F2 100%);
	background: linear-gradient(to bottom,#ffffff 65%,#E3E3F2 100%);
	z-index: 20;
}
.global-header-2019 .mobile-nav-control {
	display: none;
	float: left;
	cursor: pointer;
}
.global-header-2019 .mobile-nav-control img {
	vertical-align: middle;
}
.global-header-2019.mobile-nav-active .mobile-nav-control .open {
	display: none;
}
.global-header-2019.mobile-nav-active .mobile-nav-control .close {
	display: block;
}
.global-header-2019.drop-down-open .mobile-nav-control .open {
	display: none;
}
.global-header-2019.drop-down-open .mobile-nav-control .close {
	display: block;
}
.global-header-2019 .mobile-nav-control .close {
	display: none;
}
.global-header-2019 .mobile-nav-control .close img {
	margin-left: 5px;
}
.global-header-2019 .logo {
	max-width: 100px;
	vertical-align: middle;
}
.global-header-2019 .nav-right {
	text-align: right;
	float: right;
}
.global-header-2019 .nav-right .products .caret {
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition:	transform .3s ease-in-out;
	display: inline-block;
}
.global-header-2019.drop-down-open .nav-right .products .caret {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.global-header-2019 .nav-right li {
	float: left;
	padding-right: 30px;
}
.global-header-2019 .nav-right li.active .drop-down-link {
	color: #ff8200;
}
.global-header-2019 .nav-right li.last {
	padding-right: 0px;
	margin-top: 16px;
	line-height: normal;
}
.global-header-2019 .nav-right .eyebrow {
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 5px;
	color: #C3BEB7;
}
.global-header-2019 .drop-down-link {
	color: #4c5072;
	font-size: 18px;
	line-height: 22px;
	cursor: pointer;
	vertical-align: middle;
}
.global-header-2019 .drop-down-link:hover {
	color: #ff8200;
}
.global-header-2019 .drop-down-icon {
	vertical-align: middle;
	max-width: 19px;
	max-height: 19px;
	margin-right: 8px;
}
.global-header-2019 .main-nav-dropdown {
	padding-right: 35px;
}
.global-header-2019 .main-nav-dropdown a {
	text-decoration: none;
}
.global-header-2019 .nav-right .search-nav-container {
	padding-right: 43px;
}
.global-header-2019 .main-nav-dropdown.automation .drop-down-icon {
	padding-bottom: 4px;
}
.global-header-2019 .main-nav-dropdown.services {
	padding-right: 42px;
}
.global-header-2019 .main-nav-dropdown.active .viv-icon-caret-down-fill {
	display: none;
}
.global-header-2019 .main-nav-dropdown.active .viv-icon-caret-up-fill {
	display: inline;
}
.global-header-2019 .nav-link {
	font-size: 18px;
	line-height: 22px;
	color: #797979;
	text-decoration: none;
	vertical-align: middle;
}
.global-header-2019 .nav-link:hover {
	color: #ff8200;
}
.global-header-2019 .nav-right .caret {
	margin-left: 10px;
}
.global-header-2019 .search {
	margin-left: 10px;
	cursor: pointer;
	vertical-align: middle;
}
.global-header-2019 .call {
	display: inline-block;
	height: 44px;
	width: 216px;
	border-radius: 22px;
	font-size: 22px;
	line-height: 44px;
	color: #fff;
	background-color: #ff8200;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.global-header-2019 .call:hover {
	background-color: #ff6724;
}
.global-header-2019 .call .call-icon {
	font-size: 26px;
}
.global-header-2019 .small-desktop-text {
	display: none;
}
.global-header-2019 .drop-down {
	position: absolute;
	opacity: 0;
	visibility: hidden;
	top: 154px;
	left: 50%;
	margin-left: -643px;
	max-width: 1286px;
	width: 100%;
	background-color: #fff;
	line-height: normal;
	text-align: left;
	-webkit-transition: opacity linear .3s;
	transition: opacity linear .3s;
}
.global-header-2019.drop-down-open .drop-down {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity linear .3s;
	transition: opacity linear .3s;
}
.global-header-2019 .drop-down .sections-container {
	margin: auto;
	overflow: auto;
	padding: 30px;
	max-width: 1230px;
	box-sizing: border-box;
}
.global-header-2019 .drop-down .category {
	min-width: 231px;
	min-height: 250px;
	padding: 0 29px;
	float: left;
	border-right: 1px solid #E8E8E8;
	box-sizing: border-box;
}
.global-header-2019 .drop-down .packages {
	display: none;
}
.global-header-2019 .drop-down .packages .category-title {
	margin-bottom: 0px;
}
.global-header-2019 .drop-down .packages .nav-list li {
	margin-bottom: 0px;
	padding-left: 10px;
}
.global-header-2019 .drop-down .extra-link {
	border-top: 1px solid #E8E8E8;
}
.global-header-2019 .drop-down .extra-link.first {
	margin-top: 15px;
}
.global-header-2019 .drop-down .packages a {
	font-size: 18px;
	line-height: 52px;
	color: #797979;
}
.global-header-2019 .drop-down .mobile-nav-link {
	text-decoration: none;
}
.global-header-2019 .drop-down .package-link {
	font-size: 16px;
	color: #4C5072;
	line-height: normal;

}
.global-header-2019 .drop-down .package-link:hover {
	color: #ff8200;
}
.global-header-2019 .drop-down .package-icon {
	max-width: 19px;
	max-height: 19px;
	width: 100%;
	margin-right: 16px;
	margin-left: 4px;
	vertical-align: sub;
}
.global-header-2019 .drop-down .package-icon.security {
	max-width: 16px;
	margin-right: 19px;
	vertical-align: middle;
}
.global-header-2019 .drop-down .package-icon.guard {
	vertical-align: middle;
}
.global-header-2019 .drop-down .category-title {
	font-size: 14px;
	line-height: 17px;
	color: #C3BEB7;
	margin-bottom: 10px;
}
.global-header-2019 .drop-down .nav-list li {
	margin-bottom: 15px;
}
.global-header-2019 .drop-down .nav-list li.last {
	margin-bottom: 0;
}
.global-header-2019 .drop-down .nav-list-link {
	text-decoration: none;
	color: #4C5072;
	font-size: 16px;
	line-height: 19px;
}
.global-header-2019 .drop-down .nav-list-link:hover {
	color: #ff8200;
}
.global-header-2019 .drop-down .category.all-products {
	padding: 0px;
	border-right: none;
}
.global-header-2019 .drop-down .all-products .category-title {
	display: none;
}
.global-header-2019 .drop-down .sub-category {
	min-width: 231px;
	min-height: 250px;
	padding: 0 29px;
	float: left;
	border-right: 1px solid #E8E8E8;
	box-sizing: border-box;
}
.global-header-2019 .drop-down .sub-category.last {
	border-right: none;
}
.global-header-2019 .accordion-title {
	font-size: 14px;
	line-height: 17px;
	color: #C3BEB7;
	margin-bottom: 10px;
}
.global-header-2019 .accordion-caret {
	display: none;
}

/* search styles */
.global-header-2019.search .search-container {
	display: block;
}
.global-header-2019.search .nav-right {
	display: none;
}
.global-header-2019 .search-container {
	display: none;
	height: 37px;
	width: 470px;
	text-align: center;
	position: absolute;
	top: 50%;
	right: 50%;
	margin-top: -17px;
	margin-right: -228px;
	line-height: 25px;
}
.global-header-2019 .search-icon {
	position: absolute;
    width: 18px;
    top: 10px;
	left: 12px;
	pointer-events: none;
}
.global-header-2019 .search-input {
	max-width: 400px;
	height: 37px;
	padding: 8px 0 8px 40px;
	outline: 0;
}
.global-header-2019 .search-close {
	font-size: 16px;
	line-height: 16px;
	color: #938e88;
	vertical-align: middle;
	cursor: pointer;
	margin-left: 15px;
}

/* mobile nav styles */
.global-header-2019 .mobile-navigation {
	display: block;
	height: calc(100vh - 51px);
	position: absolute;
	left: -263px;
	width: 263px;
	background-color: #fff;
	z-index: 10;
	overflow: hidden;
	-webkit-transition: left ease-in .2s;
	transition: left ease-in .2s;
	box-sizing: border-box;
	border-top: 1px solid #938E88;
}
.global-header-2019 .mobile-navigation .products-slide-in {
	display: block;
	height: calc(100vh - 52px);
	position: absolute;
	top: 0px;
	left: -263px;
	width: 263px;
	padding: 0;
	background-color: #fff;
	overflow: hidden;
	z-index: 10;
	-webkit-transition: right ease-in .2s;
	transition: left ease-in .2s;
	box-sizing: border-box;
}
.global-header-2019.slide-in-open .mobile-navigation .products-slide-in {
	left: 0;
}
.global-header-2019 .mobile-navigation .nav-content {
	padding: 14px 0;
}
.global-header-2019 .mobile-navigation .list-title {
	font-size: 14px;
	line-height: 17px;
	color: #C3BEB7;
	margin-bottom: 9px;
	padding-left: 20px;
}
.global-header-2019 .mobile-navigation .mobile-list {
	padding: 0 20px 0 24px;
	max-height: calc(100vh - 300px);
    overflow: auto;
}
.global-header-2019 .mobile-navigation .mobile-nav-link {
	font-size: 14px;
	line-height: 48px;
	border-bottom: 1px solid #D8D8D8;
	text-decoration: none;
	color: #797979;
	display: block;
}
.global-header-2019 .mobile-navigation .mobile-nav-link:hover {
	color: #ff8200;
}
.global-header-2019 .mobile-navigation .mobile-nav-link:hover .package-link{
	color: #ff8200;
}
.global-header-2019 .mobile-navigation .package-link {
	font-size: 16px;
	color: #4C5072;
	line-height: normal;
}
.global-header-2019 .mobile-navigation .package-link:hover {
	color: #ff8200;
}
.global-header-2019 .mobile-navigation .package-icon {
	max-width: 19px;
	max-height: 19px;
	width: 100%;
	margin-right: 16px;
	margin-left: 4px;
	vertical-align: sub;
}
.global-header-2019 .mobile-navigation .package-icon.security {
	max-width: 16px;
	margin-right: 19px;
	vertical-align: middle;
}
.global-header-2019 .mobile-navigation .package-icon.guard {
	vertical-align: middle;
}
.global-header-2019 .mobile-navigation .nav-list li {
	line-height: normal;
    margin-bottom: 15px;
}
.global-header-2019 .mobile-navigation .nav-list-link {
	font-size: 16px;
	line-height: 19px;
	color: #4C5072;
	text-decoration: none;
}
.global-header-2019 .mobile-navigation .nav-list-link:hover {
	color: #ff8200;
}
.global-header-2019 .mobile-navigation .accordion-title {
	font-size: 14px;
	line-height: 48px;
	padding: 0px;
}
.global-header-2019 .mobile-navigation .accordion-items {
	padding-left: 13px;
}
.global-header-2019 .mobile-navigation .nav-accordion.active .accordion-items {
	max-height: 180px;
}
.global-header-2019 .mobile-navigation .accordion-caret {
	top: 16px;
}
.global-header-2019 .mobile-navigation .slide-in-link {
	font-size: 14px;
	line-height: 17px;
	color: #797979;
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
}
.global-header-2019 .mobile-navigation .slide-in-link .caret-right {
	float: right;
}
.global-header-2019 .mobile-navigation .button-eyebrow {
	margin-top: 16px;
	padding: 0 20px;
	text-align: center;
}
.global-header-2019 .mobile-navigation .eyebrow {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 7px;
	color: #C3BEB7;
}
.global-header-2019 .mobile-navigation .slide-in-controls {
	line-height: 45px;
	border-bottom: 1px solid #D8D8D8;
	padding: 0 20px 0 15px;
}
.global-header-2019 .mobile-navigation .slide-in-controls a {
	text-decoration: none;
	color: #938E88;
	line-height: 45px;
    display: inline-block;
    padding-right: 15px;
}
.global-header-2019 .mobile-navigation .caret-left {
	vertical-align: text-bottom;
	margin-right: 3px;
}
.global-header-2019 .mobile-navigation .slide-in-title  {
	float: right;
	font-size: 14px;
	padding-left: 5px;
	color: #C3BEB7;
}
.global-header-2019 .mobile-navigation .slide-in-content ul {
	padding: 14px 23px 0;
	border-bottom: 1px solid #D8D8D8;
	max-height: calc(100vh - 315px);
	overflow-y: auto;
}
.global-header-2019 .mobile-navigation .slide-in-content li {
	margin-bottom: 15px;
}
.global-header-2019 .mobile-navigation .slide-in-content .list-title {
	padding-left: 0;
}
.global-header-2019 .mobile-navigation .slide-in-content .nav-list-link {
	padding-left: 10px;
}
.global-header-2019 .mobile-navigation .slide-in-content .button-eyebrow {
	padding: 0 23px;
}
.global-header-2019 .background-overlay {
	visibility: hidden;
}

/* header push styles */
.header-push-2019 {
	padding-bottom: 154px;
}

@media(max-width: 1550px) {
	.global-header-2019 .nav-right li.last {
		text-align: left;
	}
	.global-header-2019 .nav-right .search-nav-container {
		padding-right: 20px;
	}
	.global-header-2019 .search {
		margin-left: 0px;
	}
	.global-header-2019 .nav-right .eyebrow {
		padding-left: 0px;
		font-size: 12px;
	}
	.global-header-2019 .call {
		font-size: 16px;
		width: 150px;
	}
	.global-header-2019 .call .call-icon {
		font-size: 20px;
	}
	.global-header-2019 .nav-right li {
		float: left;
		padding-right: 25px;
	}
}

@media(max-width: 1300px) {
	.global-header-2019 .main-nav {
		padding: 0 20px;
	}
	.global-header-2019 .nav-right li {
		padding-right: 20px;
	}
	.global-header-2019 .drop-down-link {
		font-size: 15px;
		line-height: 18px;
	}
	.global-header-2019 .drop-down-icon {
		width: 14px;
		margin-right: 4px;
	}
	.global-header-2019 .drop-down-icon.guard {
		width: 16px;
	}
	.global-header-2019 .nav-right .search-nav-container {
		padding-right: 20px;
	}
	.global-header-2019 .main-nav-dropdown.automation {
		padding-right: 20px;
	}
	.global-header-2019 .nav-link {
		font-size: 14px;
	}
	.global-header-2019 .search {
		width: 18px;
		margin-left: 0px;
	}
	.global-header-2019 .nav-right .caret {
		margin-left: 5px;
	}
	.global-header-2019 .drop-down {
		max-width: 100%;
		left: 0;
		margin-left: 0;
	}
}

@media(max-width: 1230px) {
	.global-header-2019 .drop-down .sections-container {
		padding: 30px 10px;
		max-width: 1010px;
	}
	.global-header-2019 .drop-down .category {
		min-width: 198px;
		padding: 0 10px 0 17px;
	}
	.global-header-2019 .drop-down .sub-category {
		min-width: 198px;
		padding: 0 10px 0 17px;
	}
}

@media(max-width: 1100px) {
	/* banner styles */
	.global-header-2019 .header-banner {
		padding: 5px;
		display: none;
	}
	.global-header-2019 .header-banner.hide-text {
		display: none;
	}
	.global-header-2019 .banner-text {
		padding: 0px;
	}
	.global-header-2019 .customer-login {
		display: none;
	}

	/* main nav styles */
	.global-header-2019 .main-nav {
		height: 90px;
		line-height: 90px;
		padding: 0 25px;
	}
	.global-header-2019 .logo-container {
		margin-left: 25px;
	}
	.global-header-2019 .nav-right .eyebrow {
		font-size: 14px;
		margin-bottom: 3px;
	}
	.global-header-2019 .call {
		width: 216px;
		font-size: 22px;
	}
	.global-header-2019 .call .call-icon {
		display: inline;
	}
	.global-header-2019 .desktop-call {
		display: inline;
	}
	.global-header-2019 .small-desktop-text {
		display: none;
	}
	.global-header-2019 .mobile-nav-control {
		display: inline-block;
		width: 22px;
	}
	.global-header-2019 .drop-down-link {
		display: none;
	}
	.global-header-2019 .nav-link {
		display: none;
	}
	.global-header-2019 .search {
		display: none;
	}
	.global-header-2019 .nav-right li {
		display: none;
	}
	.global-header-2019 .nav-right li.last {
		display: block;
		margin-top: 11px;
	}

	/* main nav styles */
	.global-header-2019 .drop-down {
		top: 90px;
	}
	.global-header-2019.mobile-nav-active .mobile-navigation {
		overflow-y: auto;
		left: 0;
	}

	/* drop down styles */
	.global-header-2019 .drop-down .sections-container {
		padding: 20px 21px;
		max-width: 900px;
	}
	.global-header-2019 .drop-down .category {
		min-width: 33%;
		min-height: 289px;
		padding: 0 28px;
	}
	.global-header-2019 .drop-down .packages {
		display: block;
		padding-left: 0px;
	}
	.global-header-2019 .drop-down .category.all-products {
		padding-left: 29px;
		border-right: none;
	}
	.global-header-2019 .drop-down .all-products .category-title {
		display: block;
	}
	.global-header-2019 .drop-down .sub-category {
		min-width: 100%;
		min-height: auto;
		padding: 0;
		float: none;
		border-right: none;
		border-bottom: 1px solid #E8E8E8;
	}
	.global-header-2019 .drop-down .sub-category.last {
		border-bottom: none;
	}
	.global-header-2019 .accordion-title {
		font-size: 16px;
		line-height: 19px;
		color: #797979;
		padding: 11px 0 12px;
		margin: 0;
		cursor: pointer;
		position: relative;
	}
	.global-header-2019 .accordion-caret {
		display: block;
		position: absolute;
		right: 5px;
		top: 14px;
		font-size: 12px;
		-webkit-transition: -webkit-transform .3s ease-in-out;
		transition:	transform .3s ease-in-out;
	}
	.global-header-2019 .nav-accordion.active .accordion-caret {
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	.global-header-2019 .accordion-items {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: max-height ease-in .3s;
		transition: max-height ease-in .3s;
		padding-left: 6px;
	}
	.global-header-2019 .nav-accordion.active .accordion-items {
		max-height: 300px;
		-webkit-transition: max-height ease-in .3s;
    	transition: max-height 0.3s ease-in;
	}
	.global-header-2019 .drop-down .nav-list li.last {
		margin-bottom: 17px;
	}

	/* header push styles */
	.header-push-2019 {
		padding-bottom: 90px;
	}
	.header-push-2019.banner-hidden {
		padding-bottom: 90px;
	}
}

@media(max-width: 767px) {
	body.mobile-nav-active {
		overflow: hidden;
	}
	.global-header-2019 .main-nav {
		height: 53px;
		line-height: 53px;
		padding: 0 10px;
		background: #fff;
		text-align: center;
	}
	.global-header-2019 .logo-container {
		margin-left: 0px;
	}
	.global-header-2019 .mobile-nav-control {
		width: 42px;
	}
	.global-header-2019 .mobile-nav-control .close img {
		margin-left: 0px;
	}
	.global-header-2019 .nav-right li.last {
		display: block;
		margin-top: 0px;
		line-height: inherit;
	}
	.global-header-2019 .nav-right .eyebrow {
		display: none;
	}
	.global-header-2019 .main-nav .call {
		width: 42px;
		height: 30px;
		line-height: 30px;
	}
	.global-header-2019 .desktop-call {
		display: none;
	}
	.global-header-2019 .call .call-icon {
		font-size: 24px;
		vertical-align: text-bottom;
	}
	.global-header-2019 .drop-down {
		display: none !important;
	}
	.global-header-2019 .background-overlay {
		position: absolute;
		top: 53px;
		left: 0px;
		width: 100vw;
		height: 100vh;
		opacity: 0;
		background: #000;
		-webkit-transition: opacity linear .2s;
		transition: opacity linear .2s;
	}
	.global-header-2019.mobile-nav-active .background-overlay {
		visibility: visible;
		opacity: .35;
	}

	/* header push styles */
	.header-push-2019 {
		padding-bottom: 53px;
	}
	.header-push-2019.banner-hidden {
		padding-bottom: 53px;
	}
}

/* 
 * company/vivint-gives-back/2017/header/
 * 
*/
.global-header{
	position: static !important;
}

div.header-push{
	padding-top: 0px !important;
}

div.header-shadow{
	position: absolute !important;
}

section.vgb-header{
	width: 100%;
	padding: 0px 0px;
	box-sizing: border-box;
	height: 60px;
	background-color: white;
	top: 0px;
	z-index: 10;
}

section.vgb-header .content{
	max-width: 1000px;
	padding: 0px 20px;
	display: block;
	margin:auto;
	height: 60px;
}

section.vgb-header .content .home{
	float: left;
	padding: 12px 20px 0px;
	height: 48px;
}

section.vgb-header .content .home.active{
	border-top: 4px solid #ff8200;
	padding-top: 8px;
}

section.vgb-header .content .home img{
	float: left;
}

section.vgb-header .content .home a{
	color: #444444;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	vertical-align: top;
	float: left;
	font-size: 16px;
}

section.vgb-header .content .home a p{
	color: #444444;
	padding-left: 10px;
	text-decoration: none;
	vertical-align: top;
	padding-top: 12px;
	float: left;
	font-size: 16px;
}

section.vgb-header .content .home a p:hover{
	color: #ff8200;
}

section.vgb-header .content .home a:hover{
	color: #ff8200;
}

section.vgb-header .content .links{
	float: left;
	padding-left: 65px;
	vertical-align: center;
	display: inline-block;
}

section.vgb-header .content .links a{
	padding-left: 37px;
	padding-right: 37px;
	vertical-align: top;
	padding-top: 26px;
	display: inline-block;
	color: #444444;
	text-decoration: none;
	font-size: 16px;
}

section.vgb-header .content .links a.active{
	border-top: 4px solid #ff8200;
	padding-top: 20px;
	color: #ff8200;
}

section.vgb-header .content .links a:hover{
	color: #ff8200;
}

section.vgb-header .content .mobile-links{
	float: right;
	vertical-align: center;
	display: none;
}

section.vgb-header .content .mobile-links img{
	padding-top: 31px;
}

section.vgb-header .content .mobile-links a{
	vertical-align: top;
	padding-top: 26px;
	display: inline-block;
	color: #444444;
	text-decoration: none;
	font-size: 16px;
}

section.vgb-header .content .mobile-links a:hover{
	color: #ff8200;
}

section.vgb-header .dropdown{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	background-color: white;
	-webkit-box-shadow: inset 0px 10px 5px -8px rgba(0,0,0,0.31);
	-moz-box-shadow: inset 0px 10px 5px -8px rgba(0,0,0,0.31);
	box-shadow: inset 0px 10px 5px -8px rgba(0,0,0,0.31);
	top: 0px;
	padding: 40px 35px 20px 35px;
	display: none;
	z-index: 10;
}

section.vgb-header .dropdown.active{
	display: none !important;
}

section.vgb-header .dropdown p{
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 24px;
}

section.vgb-header .dropdown p a{
	color: #444;
	text-decoration: none;
	font-size: 22px;
	line-height: 28px;
}

section.vgb-header .dropdown p a.active{
	color: #ff8200;
}

section.vgb-header .dropdown p a:hover{
	color: #ff8200;
}

section.vgb-header .dropdown .social {
	box-sizing: border-box;
	width: 235px;
	margin: auto;
	padding: 40px 0px 10px;
	text-align: center;
}


section.vgb-header .dropdown .social a{
	display: inline-block;
	box-sizing: border-box;
	width: 32%;
	text-align: center;
	padding-bottom: 0px;
}

section.vgb-header .dropdown .social a.left {
	text-align: left;
}

section.vgb-header .dropdown .social a.right {
	text-align: right;
}

@media screen and (max-width: 1024px) {
	.mobile-nav .mobile-nav-main{
		top: 0px;
	}
	section.vgb-header .content .links{
		display: none;
	}
	section.vgb-header .content .mobile-links{
		display: inline-block;
	}
	section.vgb-header .content .home{
		padding: 12px 0px 0px 0px;
	}
	section.vgb-header .content .home a{
		padding-left: 10px;
	}
	section.vgb-header .dropdown{
		display: none;
	}
	section.vgb-header .dropdown.active{
		display: block !important;
	}
}

@media screen and (max-width: 1024px) {
	section.vgb-header .content{
		padding: 0px 15px
	}
	section.vgb-header .content .home a{
		padding-left: 0px;
		padding-right: 5px;
	}
}
/* 
 * form/responsive/
 * 
*/
#form-holder-2 *{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#form-holder-2 {
    max-width: 400px;
    padding: 20px;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: linear-gradient(to bottom,#FF8A34 0%,#FF5D24 100%) repeat scroll 0 0 rgba(0,0,0,0);
	background-color: #FF5D24;
}

#form-holder-2 div.request-call-main {
    margin: 0 auto;
    width: auto;
    background: transparent;
}

#form-holder-2 div.request-call-main h4 {
    color: #ffffff;
    text-align: center;
    text-transform: none;
    margin-top: 10px;
    margin-bottom: 15px;
    letter-spacing: 0px;
}

.cta-request {
    color: #ffffff;
    display: block;
    margin-bottom: 20px;
    font-size: 16px;
}

#form-holder-2 .subtle_form_message {
    margin: 0 auto;
    border: 1px solid #ccc;
    padding: 10px;
    background: none;
    border:none;
    color: #ffffff;
}

#form-holder-2 .subtle_form_message h2 {
    color: #ffffff;
    text-align: center;
}

#form-holder-2 .subtle_form_message h3 {
    text-align: center;
    color: white;
}

#form-holder-2 .subtle_form_message p {
    text-align: center;
    color: #ffffff;
}

#form-holder-2 .subtle_form_message h3 a {
    text-align: center;
    color: #ffffff;
    font-size: 20px;
}

.controls-row:first-child + .controls-row {
    display: table;
    width: 100%; 
}

.controls-row:first-child + .controls-row input {
    width: 100%;
    height: 41px;
}

.controls-row{
    padding-right: 0px;
}


.controls-row:before, .controls-row:after {
    content: "";
    display: table;
    line-height: 0;
}

.controls-row:after {
    clear: both;
}

.controls-row {
    display: table;
    width: 100%;
    padding-left: 0px;
}

.controls-row > div {
    display: table-cell;
    padding-right: 1px;
    width: 50%;
}

form .last {
    padding-right: 2px;
    padding-left: 1px;
}

#form-holder-2 div.request-call-main input[type=text]:focus, #form-holder-2 div.request-call-main input[type=tel]:focus, 
#form-holder-2 div.request-call-main input[type=email]:focus{
    box-shadow: 0 1px 0 rgba(255,255,255,0.3), 
    inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 3px rgba(255,255,255,0.15);
    outline: none;
}

#form-holder-2 div.request-call-main input[type=text], #form-holder-2 div.request-call-main input[type=email], #form-holder-2 div.request-call-main input[type=tel] {
    text-transform: none;
    color: #666;
    width: 100%;
    font-size: 12px;
    border:none;
    padding: .5em 1em;
    height: 40px;
    margin-left: 0px;
    margin-bottom: 1px;
    -webkit-box-shadow: transparent;
    -moz-box-shadow: transparent;
    box-shadow: transparent;
    -webkit-appearance: none;
    border-radius: 0;
}

#form-holder-2 form.subtle_form p.text-03 {
    display: block;
    width: 900px;
    max-width: 90%;
    text-align: center;
    margin: 10px auto;
    color: #ffffff;
    clear: both;
    opacity: .5;
}

#form-holder-2 div.request-call-main form.subtle_form .button-02 {
    max-width: 100% !important;
    width: 500px;
    margin: 0 auto;
    border: none;
    cursor: pointer;
}

#form-holder-2 p.text-02{
	text-align: center;
    color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}

#form-holder-2 p.text-02 a{
    color: #ffffff;
}

.formSecureTxt.hideafter {
    color: white;
    text-align: center;
}

@media screen and (max-width: 968px) {
    #form-holder-2 div.request-call-main input[type=text], #form-holder-2 div.request-call-main input[type=email], #form-holder-2 div.request-call-main input[type=tel] {
        width: 100% !important;
        max-width: inherit;
        margin-left: 0px !important;
    }

    #form-holder-2 form.subtle_form input.i_text.faasub_email {
        width: 100% !important;
        margin-left: 0px !important;
    }
}

@media screen and (max-width: 767px) {
    #tag-wrap-form {
        margin-top: 75px;
        display: block;
    }
    #form-holder {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    #banner-header-text-form {
    font-size: 30px;
    }
}
/* 
 * global/legal-modal/standard/
 * 
*/
#global-legal-modal {
	max-width: 400px;
}
/* 
 * global/footer-2016/
 * 
*/
section.global-footer {
	overflow: hidden;
	clear: both;
	border-top: 1px solid #ccc;
	background: #eee;
}

.global-footer .footer-top {
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 30px 60px 30px;
}

.menu-container {
    overflow: hidden;
}

.global-footer .support-menu {
	float: left;
	width: 205px;
}

.global-footer .company-menu {
	width: 400px;
	float: left;
}

.global-footer .products-menu {
	float: left;
	width: 240px;
}

.global-footer .partners-menu {
	float: left;
	width: 115px;
}

.global-footer .footer-ul {
	float: left;
	list-style-type: none;
	padding: 20px 0 0 0;
}

.global-footer .footer-item {
	padding: 2px 0;
	float: left;
	width: 200px;
}

.global-footer .footer-link {
	text-decoration: none;
	color: #666;
}

.global-footer .footer-link:hover{
	color: #ff8200;
}

.global-footer .button-container {
	margin-top: 65px;
	text-align: center;
}

.global-footer .identity-theft {
	background: none;
    color: #666;
    border: 0px solid #666;
    max-width: 260px;
    margin: 0 auto;
    text-transform: none;
    font-size: 16px;
    padding: 16px 0;
    display: block;
}
.global-footer .identity-theft:hover {
	text-decoration: underline;
}
.global-footer .verify-button {
	background: none;
    color: #666;
    border: 1px solid #666;
    max-width: 260px;
    margin: 0 auto;
    text-transform: none;
    font-size: 16px;
    padding: 16px 0;
    display: block;
}

.global-footer .verify-button:hover {
	background: #666;
	color: #fff;
	border: 1px solid #666;
}

.global-footer .social-icons {
	text-align: center;
	margin-top: 35px;
}

.global-footer .social-icons a {
	margin: 0 7px;
	overflow: hidden;
	display: inline-block;
}

.global-footer .social-icons img {
	vertical-align: middle;
}

.global-footer .mobile-menu-container {
	display: none;
}

.global-footer p,
.global-footer li {
	font-family: "IntCircularProWeb-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.global-footer .footer-header {
	font-family: "IntCircularProWeb-Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.global-footer .footer-header,
.global-footer li {
	font-size: 16px;
}



/* Accordion Styles */
.mobile-menu-container .ui-accordion .ui-accordion-icons {
	padding: 0;
}

.mobile-menu-container .ui-widget-content,
.mobile-menu-container .ui-state-active,
.mobile-menu-container .ui-widget-content .ui-state-active,
.mobile-menu-container .ui-widget-header .ui-state-active,
.mobile-menu-container .ui-state-default,
.mobile-menu-container .ui-widget-content .ui-state-default,
.mobile-menu-container .ui-widget-header .ui-state-default {
	border: none;
	border-radius: 0;
}

.mobile-menu-container .ui-state-default {
	background: #eee;
	line-height: 28px;
	box-sizing: border-box;
}

.mobile-menu-container .ui-accordion .ui-accordion-header .ui-accordion-header-icon,
.mobile-menu-container .ui-state-hover .ui-icon,
.mobile-menu-container .ui-state-focus .ui-icon {
	left: 142px;
	top: 40%;
	margin-top: 0;
}

.mobile-menu-container .ui-accordion .ui-accordion-header.products-accordion-header .ui-accordion-header-icon {
	left: 180px;
}

.mobile-menu-container .ui-accordion .ui-accordion-header {
	font-size: 16px;
	margin: 15px 0 0 -5px;
	font-family: "IntCircularProWeb-Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.global-footer .ui-accordion .ui-accordion-content {
	padding: 0;
	overflow: hidden;
}

.global-footer .ui-state-active {
	color: #666;
}

.global-footer .ui-accordion .ui-accordion-content {
	background: #eee;
}

.mobile-menu-container .active-icon {
	background: url('//images.vivintcdn.com/global/vivint.com/global/footer/down-arrow.png') no-repeat;
}


.mobile-menu-container .default-icon {
	background: url('//images.vivintcdn.com/global/vivint.com/global/footer/up-arrow.png') no-repeat;
}


.mobile-menu-container ul {
	list-style-type: none;
	padding: 0;
}

.global-footer .social-icon-img {
	height: 34px;
}

@media(max-width: 1045px) {
	.menu-container {
	    margin: 0 auto;
	    width: 810px;
	}

	.global-footer .products-menu {
		width: 205px;
	}

	.global-footer .support-menu {
		width: 175px;
	}

	.global-footer .company-menu {
		width: 315px;
	}

	.global-footer .company-menu .footer-item {
		width: 150px;
	}

	.global-footer .footer-item {
		width: 175px;
	}
}

/*@media(max-width: 990px) {
	.global-footer .support-menu,
	.global-footer .company-menu {
		width: 350px;
	}
}*/

@media(max-width: 890px) {
	.global-footer .footer-top {
		padding: 40px 15px 35px;
	}

	.global-footer .company-menu {
		width: 276px;
	}

	.global-footer .products-menu {
		width: 185px;
	}

	.global-footer .support-menu {
		width: 155px;
	}

	.global-footer .support-menu .footer-item {
		width: 145px;
	}

	.global-footer .products-menu .footer-item {
		width: 175px;
	}

	.global-footer .company-menu .footer-item {
		width: 132px;
	}

	.global-footer .footer-item {
		width: 155px;
		font-size: 14px;
	}

	.menu-container {
	    width: 733px;
	}
}

@media(max-width: 777px) {
	.global-footer .footer-top {
		padding: 10px 20px 35px 20px;

	}
	.global-footer .menu-container {
		display: none;
	}

	.global-footer .mobile-menu-container {
		display: block;
		width: 185px;
    	margin: 0 auto;
    	text-align: center;
	}

	.global-footer .footer-item {
		line-height: 28px;
		font-size: 16px;
		width: 185px;
	}

	.mobile-menu-container ul .last {
		padding-bottom: 25px;
	}

	.global-footer .social-icons a {
	    padding: 0;
	    margin: 0 2px;
	}

	.global-footer .social-icon-img {
		height: 30px;
	}
}

/* 
 * global/footer-2016/footer-copyright-links/
 * 
*/
section.footer-bottom {
	background: #aaaaaa;
	padding: 50px 0;
}

.footer-bottom .bottom-links {
	text-align: center;
	margin-top: 25px;
}

.footer-bottom .bottom-links a {
	text-decoration: none;
	color: #fff;
	padding: 0 5px;
}

.footer-bottom .copyright {
	text-align: center;
}

.footer-bottom .california {
	padding: 0 8px;
}

.footer-bottom .california a {
	text-decoration: underline;
	color: #444;
}

@media(max-width: 777px) {

	.footer-bottom .bottom-links a {
		padding: 7px 0;
		width: 100%;
		display: block;
	}

	.footer-bottom .footer-bottom {
		padding: 25px 0;
	}
}

